Subject: Boys and their toys

From: <[email-masked]>
Date: Mon, 1 Oct 2007 04:39:19 -0700

FRLE Released The Feature Yacht At Annual Boat Show. Orders Have Nearly
Maxed Production Facility

Fearless International Inc.
FRLE
Price: $0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Orders are already pouring in and
have nearly maxed there production line. Media coverage has been
extensive, including GQ, Bloomberg Markets, Time, and many more. Go to
fearlessyachts dot com to watch the video and see all the media
coverage. It will blow you away. This will be one of the top trades this
year, get on it first thing Monday.